Installation - uCodeEditor

Installation

Import the uCodeEditor unity package and Restart Unity Editor after importing.

Requirements

1. macOS

  • C# supports is powered by Omnisharp which requires mono version is larger than 5.2.0.

2. Windows

  • Operating System must be Windows 7 or later.